## mpglen 0.0.2

=== Makefile ===
mpglen: mpglen.c
	gcc -O4 -D_LARGEFILE64_SOURCE -D__FILE_OFFSET_BITS_64 -o mpglen mpglen.c

clean:
	rm mpglen
