=== debian/control ===
Source: mpglen
Section: utils
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: mpglen
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: scan through a MPEG file and count the number of GOPs and frames
 A simple tool to read in one or more mpeg files and report the number of
 frames and GOPs it finds.
