=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with quilt

override_dh_clean:
	dh_clean mpglen

override_dh_install:
	dh_install mpglen usr/bin

override_dh_auto_clean:
